Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1 
MIDlet-Name: SurvivalDictionary
Ant-Version: Apache Ant 1.6.1
Created-By: 1.4.2_02-b03 (Sun Microsystems Inc.)
MIDlet-Icon: /res/images/icons/HDictionary.png
MIDlet-Info-URL: http://wap.siemens.com
MIDlet-Vendor: Siemens AG + Softex Digital
MIDlet-1: SurvivalDictionary, /res/images/icons/HDictionary.png, com.softexdigital.SurvivalDictionary.SurvivalDictionary
MIDlet-Version: 2.0.3
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Survival Dictionary, LG3

